@charset "utf-8";
/* CSS Document */
body {
	color: #000000;
}
/* eventsforce styles */
	.black8px {  font-size: 8px; font-style: normal; line-height: normal; font-weight: normal; color: #000000; text-decoration: none}
	.black9px {  font-size: 9px; font-style: normal; line-height: normal; font-weight: normal; color: #000000; text-decoration: none}
	.black10px {  font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #000000; text-decoration: none}
	.blackbold10px {  font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #000000}
	.white9px {  font-size: 9px; font-style: normal; line-height: normal; font-weight: normal; color: #ffffff}
	.white10px {font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #ffffff}
	.white12px { font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #ffffff; text-decoration: none}
	.white14px {  font-size: 14px; font-style: normal; line-height: normal; font-weight: normal; color: #ffffff; text-decoration: none}
	.whitebold9px {  font-size: 9px; font-style: normal; line-height: normal; font-weight: bold; color: #ffffff; text-decoration: none}
	.whitebold10px { font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #ffffff; text-decoration: none}
	.whitebold12px { font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #ffffff; text-decoration: none}
	.whitebold14px {  font-size: 14px; font-style: normal; line-height: normal; font-weight: bold; color: #ffffff; text-decoration: none}
	.black10pxUL {  font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #000000; text-decoration: underline}
	.blackbold10pxUL {  font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #000000 ; text-decoration: underline}
	.redbold12px {  font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #cc0000; text-decoration: none }
	.redbold10px {  font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #cc0000; text-decoration: none }
	.greybold10px {  font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #666666}
	.blackbold12px {  font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #000000 }
	.bluebold12px {  font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #1F4757}
	.black12px { font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #000000; text-decoration: none }
	.blue12px { font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #6699CC }
	.blue10px {  font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; color: #6699CC }
	.blue9px { font-size: 9px; font-style: normal; line-height: normal; font-weight: normal; color: #6699CC }
	.bluebold9px {  font-size: 9px; font-style: normal; line-height: normal; font-weight: bold; color: #6699CC }
	.bodyBackground {}
	.yellow {background-color: #F4F4F4;}
	.grey {background-color: #e6e6e6;}
	.red {
		background-color : SILVER;
	}
	.notSoRed { 	background-color : #DDDDDD;}
	.bluebold10px { font-size: 12px; font-style: normal; line-height: normal; font-weight: bold; color: #1F4757 }
	.bluebold14px { font-size: 14px; font-style: normal; line-height: normal; font-weight: bold; color: #1F4757 }
	.activeButton {background-color: #FFDEAD}
	.orangeSelect {
		background-color: #FFDEAD;
		cursor : hand;
	}
	.red9px { font-size: 9px; font-style: normal; line-height: normal; font-weight: normal; color: #cc0000; text-decoration: none }
	.black9px_UL { font-size: 9px; font-style: normal; line-height: normal; font-weight: normal; color: #000000; text-decoration: none }
	.grey2 { background-color: #CC0000}
	.butBlueWhite8px {
		font-family : Arial, Helvetica, Verdana;
		font-size: 8pt;
		color: White;
		font-weight: normal;
		background:#6699CC;
		text-align : center;
		font-weight: Bold;
		text-decoration : none;
		padding : 0px;
		cursor:hand;
	}
	.butGreyBlue8px {
		color: #185496;
		background: #B3C4CE;
		text-align : center;
		text-decoration : none;
		padding : 0px;
		cursor:hand;
		font : bold 8pt Arial, Helvetica, sans-serif;
		width: 95px;
		max-width: 95px;
		height: 20px;
		margin: 0px;
	}
	.hiddenDiv	{
		position:absolute;
		visibility:hidden;
		background-color: #FFFFE1;
		border: 1px double;
		width:0px;
		height:0px;
		left:200px;
	}
	.noPrint { }
	@media print {
	.noPrint { display:none; }
	}
	td.black10pxBorder {
		border-style: solid none solid none;
		border-width:1px;
		border-color: #FFFFFF #FFFFFF #000000 #000000;
		border-collapse: collapse;
	}
	.mainPageBorderTop	{
		background-color: black;
	}
	.mainPageBorderLeft	{
		background-color: black;
	}
	.mainPageBorderRight	{
		background-color: black;
	}
	.mainPageBorderBottom	{
		background-color: black;
	}
	.mainPageLine	{
	/* need both color (for IE) and background-color (for Mozilla + Opera) */;
		width: 100%;
		color: black;
		background-color: black;
		height: 1px;
	}
	


.noPrint { }
@media print {
.noPrint { display:none; }
}
